.widget_gallery01 {position:relative;padding:0;}
.widget_gallery01 h6 {border-bottom:#dfdfdf solid 1px;padding:0 0 9px 0;margin:0 0 25px 0;font-weight:bold;font-family:"gothic","dotum";font-size:13px;color:#384799;}
.widget_gallery01 h6 a {color:#384799;}
.widget_gallery01 ul {padding:0;margin:0;}
.widget_gallery01 li {float:left; width: 208px; height: 217px; border: 1px solid #a7a7a7; list-style-type:none; margin: 0px; margin-top: 0px; margin-left: 53px; position: relative; margin-bottom: 40px;background-color: #fff;}

.widget_gallery01 li:nth-child(4n+1) {margin-left: 0px;}

.widget_gallery01 li .thumb {padding:0px;border:none;background:#f9f9f9;
    display: block;
    width: 100%; height: 137px;}
.widget_gallery01 li p {font-size: 12px!important;padding-left: 10px;}
.widget_gallery01 li p a {font-weight:lighter; font-size: 12px; color:#333; padding: 20px 0px 15px 0px; display: inline-block;}
.widget_gallery01 li p a:hover {text-decoration:underline;}
.widget_gallery01 li p .comment {font:normal 11px arial;color:#FC6138;}
.widget_gallery01 li p .new {font-family:arial;font-size:10px;color:#ff0000;}
.widget_gallery01 li p .date {display:block;font-family:arial;font-size:10px;color:#999;}
.widget_gallery01 .more {position:absolute;top:4px;right:1px;font-size:11px;font-family:dotum;color:#c0c0c0;}
.widget_gallery01 .more:hover {text-decoration:underline;color:#000000;}



@media screen and (max-width:1300px){
    
    .widget_gallery01 li:nth-child(4n+1) {margin-left: 53px;}
    .widget_gallery01 li:nth-child(3n+1) {margin-left: 0px;}
    
    
}
    
@media screen and (max-width:900px){
    
    
    .widget_gallery01 li:nth-child(4n+1) {margin-left: 40px;}
    .widget_gallery01 li:nth-child(3n+1) {margin-left: 40px;}
    .widget_gallery01 li:nth-child(2n+1) {margin-left: 0px;}
    .widget_gallery01 li {margin-left: 40px;}

}
@media screen and (max-width:640px){
    
    .widget_gallery01 li:nth-child(1) {margin-top: 40px;}
    .widget_gallery01 li:nth-child(3n+1) {margin-left: 0px;}
    .widget_gallery01 li:nth-child(2n+1) {margin-left: 0px;}
    .widget_gallery01 li {margin-left: 0px;}

}